spring:
  datasource:
    druid:
      driver-class-name: org.postgresql.Driver
      url: jdbc:postgresql://dj-multictrl-pgsql:5432/dj_multictrl?currentSchema=public
      username: aros
      password: Aros2023
      initial-size: 10
      max-active: 100
      min-idle: 10
      max-wait: 60000
      pool-prepared-statements: true
      max-pool-prepared-statement-per-connection-size: 20
      time-between-eviction-runs-millis: 60000
      min-evictable-idle-time-millis: 300000
      #Oracle需要打开注释
      #validation-query: SELECT 1 FROM DUAL
      test-while-idle: true
      test-on-borrow: false
      test-on-return: false
      stat-view-servlet:
        enabled: true
        url-pattern: /druid/*
        #login-username: admin
        #login-password: admin
      filter:
        stat:
          log-slow-sql: true
          slow-sql-millis: 1000
          merge-sql: false
        wall:
          config:
            multi-statement-allow: true

minio:
  endpoint: http://${host.ip}:61624
  access-key: aros
  secret-key: Aros2023
  other:
    dataPath: /minio_data

mqtt:
  client1:
    url: tcp://dj-multictrl-emqx:1883
    username: dock
    password: Dock@2023
    subClientId: dj-one-sub
    subTopic: thing/product/#,sys/product/#
    pubClientId: dj-one-pub
  client2:
    url: tcp://${host.ip}:61637
    username: dock
    password: Dock@2023
    subClientId: dj-two-sub
    subTopic: thing/product/#
    pubClientId: dj-two-pub

dji:
  appId: 125012
  appKey: 06ee54a889de4af418c9633d9ae28a3
  appLicense: fr/l8puzVxAIHCGa5Gkq7Swu1BQ0C4BjLJhGiWE8eaujp7KrDRcg1/AZ+sMuuOmR/MZiHktUK5f+gg+JWopwAe8cfTp6A4aYqIXbCh6DGMgCYYu3BBodrGxG2U6MSJ8q2lhh144iMT/Bv/wEZXX/IMt22wtT28TSwNCQ7CI+0vw=
  ntpServerHost: ${host.ip}
  ntpServerPort: 61627

srs:
  ip: ${host.ip}
  rtmp-port: 61629
  username: srs888
  password: srs888
  rtmp-token: a8f22965876b5bf48f08e67aeb20c13a
  server-url: http://dj-multictrl-srs:61630

influx:
  saveOpen: true
  url: http://dj-multictrl-influxdb:8086
  token: u32ol28aVjyZzAi1Wi-GydHcULZymvqZMKOX8lLZUwr3WdTpx1rBB2sBvk62_0zo7Ot0LnsgxJlHA0gInegWXg==
  bucket: flight_records
  org: dj

host:
  ip: 223.108.157.174
  port: 61620
  is-ssl: false